<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Faye Manalo</title>
		<link rel="icon" type="image/x-icon" href="images/logo.png">
		<!-- icon -->
		<script src="https://kit.fontawesome.com/f313370834.js" crossorigin="anonymous"></script>
		<!-- Bootstrap -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital@0;1&family=Roboto:wght@500&display=swap" rel="stylesheet">
	
	</head>
	<body>
		<!-- Navbar -->
		<nav class="navbar navbar-expand fixed-top m-1 p-0">
		 	<div class="container-fluid">
		    	<a class="navbar-brand" href="#home" tabindex="-1">
		      		<img src="images/logo.png" alt="logo"/> 
		    	</a>
			  	<ul class="navbar-nav">
			        <li class="nav-item">
			          	<span onclick="openNav()" id="hamburger"><i class="fa-solid fa-bars"></i></span>
			        </li>
			        <li class="nav-item">
			           <a class="nav-link" href="#home">Home</a>
			        </li>
			        <li class="nav-item">
			           <a class="nav-link" href="#about-me">About</a>
			        </li>
			        <li class="nav-item">
			           <a class="nav-link" href="#projects">Projects</a>
			        </li>
			        <li class="nav-item">
			           <a class="nav-link" href="#contact">Contact</a>
			        </li>
			    </ul>
			</div>
		</nav>

		<!-- Side Nav -->
		<div id="mySidenav" class="text-center">
			<a href="javascript:void(0)" class="closebtn text-start" onclick="closeNav()"><i class="fa-solid fa-x"></i></a>
			<a href="#home">Home</a>
			<a href="#about-me">About</a>
			<a href="#projects">Projects</a>
			<a href="#contact">Contact</a>
		</div>
		<!-- end of Side Nav -->
		<!-- end of Navbar -->

		<!-- Home -->
		<section class="min-vh-100" id="home">

			<div>
				<h1><strong>Hi! I'm Faye.</strong></h1>
				<h2><strong>I'm a Full-Stack Web Developer.</strong></h2>
				<p class="mt-0">Let me help you build your website.</p>
				<a class="btn btn-outline-primary hplink" href="#contact" role="button">Contact me</a>
				<p><i>You might also want to check these out:</i></p>
				<ul class="list-unstyled">
					<li><i class="fa-solid fa-arrow-right"></i><a class="text-decoration-none hplink" href="#about-me"> About me</a></li>
					<li class="pb-4"><i class="fa-solid fa-arrow-right"></i><a class="text-decoration-none hplink" href="#projects" id="secondli"> My projects</a></li>
				</ul>
			</div>

			<ul class="circle">
				<li></li>
				<li></li>
				<li></li>
				<li></li>
				<li></li>
				<li></li>
				<li></li>
			</ul>

		</section>	
		<!-- end of Home -->			
		
		<!-- About me -->
		<section class="container-fluid min-vh-100" id="about-me">
			<div class="row justify-content-center">					
				<div class="col-lg-10 row justify-content-center">

					<div class="container-fluid d-flex align-middle" id="about-me-divider">
						<h1 class="pe-4">About me</h1>
						<hr class="my-auto flex-grow-1">
					</div>
					
					<div class="col-10 col-sm-4" id="about-img">							
						<img src="images/myphoto.png" class="img-fluid rounded shadow-lg" />
					</div>

					<div class="col-10 col-sm-6 mb-3" id="about-text">													
						<p>
							Hi! I'm <strong>Faye Manalo</strong>, a Full-Stack Web Developer from the Philippines.
							I have just started with web development. However, I am very enthusiastic to learn more, create, work independently or work with others to build reliable and high quality websites and web applications.
							I will be more than happy to help you.
						</p>
											
						<p class="pb-2"><em>Technologies I have been working with:</em></p>
						<ul class="row row-cols-2 row-cols-sm-3 list-unstyled g-3">
							<li class="col"><img src="images/html5.png" alt="html5 logo" class="img-fluid" /></li>
							<li class="col"><img src="images/css3.png" alt="css3 logo" class="img-fluid" /></li>
							<li class="col"><img src="images/bootstrap.png" alt="bootstrap logo" class="img-fluid" /></li>
							<li class="col"><img src="images/js.png" alt="javascript logo" class="img-fluid" /></li>
							<li class="col"><img src="images/nodejs.png" alt="nodejs logo" class="img-fluid" /></li>
							<li class="col"><img src="images/mongodb.png" alt="mongo db logo" class="img-fluid" /></li>
							<li class="col"><img src="images/sublime.png" alt="sublime logo" class="img-fluid" /></li>
							<li class="col"><img src="images/reactjs.png" alt="reactjs logo" class="img-fluid" /></li>
							<li class="col"><img src="images/expressjs.png" alt="expressjs logo" class="img-fluid" /></li>
							<li class="col"><img src="images/git.png" alt="git logo" class="img-fluid" /></li>
							<li class="col"><img src="images/heroku.png" alt="heroku logo" class="img-fluid" /></li>
							<li class="col"><img src="images/postman.png" alt="postman logo" class="img-fluid" /></li>
							<li class="col"><img src="images/cisco.png" alt="cisco logo" class="img-fluid" /> </li>
							<li class="col"><img src="images/rest.png" alt="rest logo" class="img-fluid" /></li>
						</ul>
					</div>											
				</div>
			</div>
		</section>	
		<!-- end of About me -->

		<!-- Projects -->
		<section class="container-fluid min-vh-100" id="projects">

			<div class="row">
				<div class="col-10 container-fluid d-flex py-0">
					<hr class="my-auto flex-grow-1 text-white">
					<h3 class="px-4 text-white">My Projects</h3>
					<hr class="my-auto flex-grow-1 text-white">
				</div>
			</div>

			<div class="row justify-content-center pb-5" id="cardset">	

				<div class="col-12 col-md-6 col-lg-4">  	
					<div class="card shadow mx-auto">					
						<img src="images/capstone1.png" class="card-img-top img-fluid" alt="Card image">				  	
						<div class="card-body">
						   	<h5 class="card-title">Developer Portfolio</h5>				
						    <p class="card-text">My first capstone project during my bootcamp. Used HTML5, CSS3, and Bootstrap</p>
						 </div>	
						 <div>
						 	<a href="index.html" class="btn btn-outline-primary float-end m-1">View</a>
						 </div>
					</div>	
				</div>		
			
				<div class="col-12 col-md-6 col-lg-4 text-muted">
					<div class="card shadow mx-auto">					
						<img src="images/capstone2.png" class="card-img-top img-fluid" alt="Card image">				  	
						<div class="card-body">
							<h5 class="card-title">Capstone 2</h5>
							<p class="card-text">A project to be done during my bootcamp.</p>
						</div>
						<div>
							<a href="#" class="btn border float-end m-1 disabled" tabindex="-1">View</a>
						</div>
					</div>
				</div>

				<div class="col-12 col-md-6 col-lg-4 text-muted">
					<div class="card shadow mx-auto">					
						<img src="images/capstone2.png" class="card-img-top img-fluid" alt="Card image">				  	
						<div class="card-body">
							<h5 class="card-title">Capstone 3</h5>
							<p class="card-text">A project to be done during my bootcamp.</p>
						</div>
						<div>
							<a href="#" class="btn border float-end m-1 disabled" tabindex="-1">View</a>
						</div>
					</div>	
				</div>		

			</div>
		</section>	
		<!-- end of Projects -->

		<!-- Contact -->
		<section class="container-fluid" id="contact"> 				
			<div class="row">

				<div class="col-12 col-lg-6">		
					<div class="container-fluid col-11 col-lg-10 d-flex align-middle p-0">
						<h3 class="pe-4">Contact me</h3>
						<hr class="my-auto flex-grow-1">
					</div>

					<div class="row justify-content-center">
						<div class="col-10 col-md-8 pb-4">

							<form class="row g-2 pt-4">
								<div class="col-md-6">
								    <input type="text" class="form-control" placeholder="Name" required>
								</div>
								<div class="col-md-6">
								    <input type="email" class="form-control" placeholder="Email" required>
								</div>
								<div class="col-12">
								    <input type="text" class="form-control" placeholder="Subject" required>
								</div>
								<div class="col-12">
								    <textarea class="form-control" placeholder="Message" rows="7" required></textarea>
								</div>
								<div class="col-12 text-end">
									<button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#myModal">Send</button>
								 	<button type="reset" class="btn border">Clear</button>
								</div>
							</form>	

							<!-- Modal -->
							<div class="text-dark modal fade" id="myModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
							  <div class="modal-dialog">
							    <div class="modal-content">

							      <div class="modal-header">
							        <h4 class="modal-title">Thank you for reaching out!</h4>
							        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
							      </div>

							      <div class="modal-body text-center">
							        <p>Message Successfully Sent!</p>
							        <p>I'll get back to you as soon as possible</p>
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
							      </div>
							    </div>
							  </div>
							</div>
							<!-- end of Modal -->

							<p class="mt-4 mb-1">You may also reach me via:</p>						
							<ul class="list-unstyled pt-0">
								<li><i class="fa-regular fa-envelope"></i> Email: aly.faye05@gmail.com</li>
								<li><i class="fa-solid fa-mobile-screen-button"></i> Phone number: +639664363678</li>
							</ul>
						</div>
					</div>
				</div>

				<div class="col-12 col-lg-6 pb-1" id="location">
				
					<div class="col-11 container-fluid d-flex align-middle p-0">
						<h3 class="pe-4">My Location</h3>
						<hr class="my-auto flex-grow-1 m-3">
					</div>
					
					<div class="d-flex justify-content-center m-4">						
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d248097.06049632758!2d120.96484494313917!3d13.687134028594189!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd1b1d4c1cd013%3A0xe4592a820e411177!2sBatangas!5e0!3m2!1sen!2sph!4v1650383523110!5m2!1sen!2sph" width="80" height="60" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe> 
					</div>
				</div>
			</div>
		</section>	 
		<!-- end of Contact -->

		<!-- Footer -->
		<footer class="container-fluid d-flex align-items-center justify-content-center">
			<p class="text-center m-0"> Copyright &copy; 2022 | Faye Manalo</p>
		</footer>	
		<!-- end of Footer -->
		
		<!-- Bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

		<!-- Side Nav -->
		<script>
			function openNav() {
				if (window.matchMedia("(min-width: 350px)").matches) {
				  document.getElementById("mySidenav").style.width = "50%";
				} else {
				  document.getElementById("mySidenav").style.width = "75%";
				}
			}
			function closeNav() {
			  document.getElementById("mySidenav").style.width = "0";
			}
		</script>
	</body>
</html>





